@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
body.home{background:url(images/home-body.jpg) no-repeat top center;}
body{font-family: 'Lato', sans-serif;font-weight:300;}
/*--------------------------------------------------
Header
---------------------------------------------------*/
.site-header .logo{text-align:center;padding:30px 0;}
.site-header .menu-menu-1-container{font-family: 'Josefin Sans', sans-serif;font-size:20px;text-transform:uppercase;padding:0 20px;}

.site-header .menu-menu-1-container ul li{width:20%;text-align:center;padding:0 5%;}
.site-header .menu-menu-1-container ul li a{color:#000;border-bottom:3px solid transparent;}
.site-header .menu-menu-1-container ul li a:hover{border-bottom:3px solid #8560a8;}
.site-header .menu-menu-1-container ul li.current_page_item a{border-bottom:3px solid #000;}
/*--------------------------------------------------
Boxes
---------------------------------------------------*/
.boxes .angled-box{float:left;width:33.3%;padding:10px;}
.boxes .angled-box img{float:left;width:100%;}
.boxes .angled-box h3{font-family: 'Josefin Sans';font-size:34px;background:#fff;float:left;width:100%;position:relative;text-align:center;}
.boxes .angled-box h3:after {
content: "";
background: url(images/white-arrow-bg.png) no-repeat top center;
height: 11px;
position: absolute;
bottom:-10px;
left: 0;
right: 0;
text-align: center;
z-index: 2;
}
.boxes .angled-box h3 a{color:#000;}
/*--------------------------------------------------
Buttons
---------------------------------------------------*/
.btn{position:relative;}
.btn.btn-black{float:left;width:100%;background:#000;color:#fff;text-align:center;font-size:14px;font-family: 'Josefin Sans';text-transform: uppercase;padding:15px 0 5px 0;border-radius:0;}

.purple-ring:hover{color:#8560a8;}
.orange-ring:hover{color:#ec6f1b;}
.pink-ring:hover{color:#ec008c;}

.purple-ring:after,.orange-ring:after,.pink-ring:after {
content: "";
height: 41px;
position: absolute;
bottom:-38px;
left: 0;
right: 0;
text-align: center;
z-index: 2;
}
.purple-ring:after{
background: url(images/purple-black-arrow-bg.png) no-repeat top center;

}
.orange-ring:after{
background: url(images/orange-black-arrow-bg.png) no-repeat top center;
}
.pink-ring:after{
background: url(images/pink-black-arrow-bg.png) no-repeat top center;

}
/*--------------------------------------------------
Rotator
---------------------------------------------------*/
div.cycloneslider-template-standard .cycloneslider-slide{background:transparent;}
.cycloneslider{overflow:hidden!important;}
div.slide-image{float:left;width:60%;position:relative;}
div.slide-image img{box-shadow:0 0 5px #c8cccf;}

div.slide-image .slide-image-details{background:rgba(255, 255, 255, 0.60);font-family: 'Josefin Sans';text-transform: uppercase;position:absolute;bottom:0;left:0;width:96%;margin:2%;padding-left:20px;}
div.slide-image .slide-image-details .slide-image-title{font-size:28px;height:87px;}
div.slide-image .slide-image-details .slide-image-title.watercolor{background:url(images/icons/watercolor-icon.png) no-repeat top right;padding-top:30px;text-align: left;}
div.slide-image .slide-image-details .slide-image-title.shop{background:url(images/icons/shop-icon.png) no-repeat top right;padding-top:30px;text-align: left;}
div.slide-image .slide-image-details .slide-image-title.blog{background:url(images/icons/blog-icon.png) no-repeat top right;padding-top:30px;text-align: left;}

div.slide-image .slide-image-details .slide-image-year{font-size:14px;}

div.slide-text{font-family: 'Lato', sans-serif;font-weight:300;float:left;width:40%;padding:20px;position:relative;background:transparent;color:#000;position:absolute;right:0!important;top:30%!important;}
div.slide-text a{color:#000;}
div.slide-text .slide-title{font-size:50px;line-height:100%;}

div.cycloneslider-template-standard .cycloneslider-pager span{background:transparent;border:1px solid #111;border-radius:50%;width:25px;height:25px;box-shadow:none;}
div.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active{background:#111;}
div.cycloneslider-template-standard .cycloneslider-pager{bottom:120px;margin-left:280px;}

div.cycloneslider-template-standard .cycloneslider-next{right:10px;}


/*--------------------------------------------------
Div Layout
---------------------------------------------------*/
.first{clear:both;margin-bottom:60px;}
.one-half{width:50%;float:left;position:relative;}

.one-third{width:33.333%;float:left;position:relative;}
.two-thirds{width:66.666%;float:left;}
/*--------------------------------------------------
Page Layout
---------------------------------------------------*/
p{line-height:140%;}
h2{font-family: 'Josefin Sans';font-size:46px;}
.wrapper{width:960px;margin:0 auto;}
body.blog #primary{width:70%;float:left;}
body.single #primary{width:70%;float:left;}

#primary{width:100%;float:left;}
#content{max-width:960px;width:100%;margin:0 auto;}
body.home #content{max-width:100%;}
body.home #primary{width:100%;}
#secondary{width:30%;float:left;}

body.home #content{margin-top:0;}
#content{margin-top:40px;}

a,a:visited{color:#2c71b1;text-decoration:none;}

.blog-title .entry-title,.page .entry-title,.single .entry-title{text-align:center;color:#fff;font-size:50px;padding:40px 20px;text-transform: uppercase;text-shadow:2px 2px 0px rgba(0, 0, 0, 0.44);}
.entry-title{font-family: 'Josefin Sans';font-size:36px;}
.single .post > .entry-header .entry-title{display:none;}
.blog #page > .entry-header{display:none;}

#gray-bg{clear:both;float:left;width:100%;position:relative;background:#f6f7f9;padding:80px 0 30px;margin-top:40px;margin-bottom:40px;}
#gray-bg:before {
content: "";
background: url(images/white-arrow-bg-large.png) no-repeat top center;
height: 36px;
position: absolute;
top:0px;
left: 0;
right: 0;
text-align: center;
z-index: 2;
}
#gray-bg:after {
content: "";
background: url(images/gray-arrow-bg-large.png) no-repeat top center;
height: 36px;
position: absolute;
bottom:-36px;
left: 0;
right: 0;
text-align: center;
z-index: 2;
}
#secondary{margin-top:60px;}
/*--------------------------------------------------
Widgets
---------------------------------------------------*/

.widget_recent_entries ul{margin:0;}
.widget_recent_entries ul li{list-style: none;}
.widget_recent_entries h3{font-size:36px;font-family: 'Josefin Sans';}

#recent-posts-plus-2 h2{text-align:center;background:url(images/blog-logo.png) no-repeat 300px 0;padding-left:90px;}
/*.circle-icon{background:url(images/ellen-circle.png) no-repeat;position: absolute;top:-30px;left:-30px;}*/
.circle-icon{position: absolute;top:-30px;left:-30px;}
.post{padding:40px 40px 0 0;}
.single .post{padding-top:0;}
.post p{line-height:160%;font-size:16px;}
.home .post p{font-size:18px;}
.post-thumbnail{margin-top:30px;}

/*--------------------------------------------------
Buttons
---------------------------------------------------*/
.btn {
font-family: 'Lato', sans-serif;
display: inline-block;
text-align: center;
font-size: 16px;
font-weight:100;
text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.24);
padding: 8px 55px;
text-decoration: none;
border-radius: 4px;
}
.btn.btn-gray {
background: #999;
color: #fff;
border-bottom: 2px solid #777;
}
.btn.btn-gray:hover {
background: #777;

}

/*--------------------------------------------------
Footer
---------------------------------------------------*/
.site-footer .menu-menu-1-container{float:left;width:100%;font-family: 'Josefin Sans', sans-serif;font-size:16px;text-transform:uppercase;padding:20px;}

.site-footer .menu-menu-1-container ul li{width:20%;text-align:center;padding:0 5%;}
.site-footer .menu-menu-1-container ul li a{color:#000;}
.site-footer .menu-menu-1-container ul li a:hover{border-bottom:3px solid #8560a8;}
.site-footer .menu-menu-1-container ul li.current_page_item a{border-bottom:3px solid #000;}
.site-footer .social{text-align:center;}
.site-footer .social a{margin:0 5px;}\

